<button type="button" 
        class="mx-2 my-2 p-3 rounded-md bg-blue-200 text-gray-500 hover:text-grey-500 focus:outline-none">
<a href="https://nebula.esa.int/content/blockchain-ecosystem-autonomous-consensus-mechanism-federated-satellite-networks-%E2%80%93-space-dao">Executive
summary from ESA's Nebula platform</a>
</button>
